<?php

/**
 * Template Name: Landing Page template
 * The template for displaying a landing page.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 */

get_header(); ?>
<main id="main" class="main ucla-grid">
<?php
/* Start the Loop */
while (have_posts()) :
	the_post();
	get_template_part('template-parts/page/content-page-landing');

	
endwhile; // End of the loop.
?>
</main><!-- #post-<?php the_ID(); ?> -->
<?php get_footer();
